/*
Theme Name: Scaff2U Child
Theme URI: http://scaff2u.nz
Description: A child theme of Scaff2U Theme
Author: NZ Digital
Author URI: http://nzdigital.co.nz
Version: 1.0.0
Template: scaff2u
*/
@import url("../scaff2u/style.css");

/*GLOBAL STYLES*/

.desktop-none {
	display: none;
}

.vc_row {
    padding: 50px 0;
}

.wpb_wrapper p {
	margin: 25px 0;
}

body {
    color: #040707;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 25px;
}

h1 {
	color: #040707;
	font-size: 38px;
	letter-spacing: 3px;
}

h1.simple-title {
    font-size: 47px;
    text-align: center;
}

h2 {
	color: #040707;
    font-size: 33px;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 1.3125em;
    margin: 20px 0;
    text-transform: uppercase;
}

h3 {
	color: #ffffff;
    font-family: "Lato",sans-serif !important;
    font-size: 24px;
    font-style: italic;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 1.3125em;         
    margin: 0;
    text-transform: uppercase;
}

h4 {
	color: #ffffff;
    font-family: "Lato",sans-serif !important;
    font-size: 15px;
    font-style: italic;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 1.3125em;
    margin: 4px 0;
    text-transform: uppercase;
}

h5 {
    color: #fff;
    font-family: "Lato",sans-serif !important;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}

h5 a:hover {
	color: #040707;
}

h6 {
	color: #005aab;
	font-size: 30px;
	font-family: "lato" !important;
	font-style: normal !important;
	letter-spacing: 3px;
}

.line {
	background: #040707;
	height: 3px;
	margin: 20px 0;
	width: 100%;
}

.line-center {
    background: #00aeef none repeat scroll 0 0;
    height: 2px;
    margin: 15px auto -5px !important;
    max-width: 150px;
    width: 100%;
}

.paragraph-bold {
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    margin: 30px auto !important;
    max-width: 900px;
    text-align: center;
    text-transform: uppercase;
}

.fancy {
  overflow: hidden;
  text-align: center;
}

.fancy span {
	color: #040707;
	font-family: "Lato",sans-serif;
	position: relative;  
}

.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  border-bottom: 1px solid;
  border-top: 1px solid;
  width: 600px;
  height: $linesHeight;
  top: 50%;
  margin-top: floor(-$linesHeight / 2);
}

.fancy span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}

.full_width {
    background-color: #fff;
}

div.ppt {
	display: none !important;
}

/*STYLES END*/

/*HEADER STYLES*/

.header_top p {
    font-size: 13px;
    letter-spacing: 0.5px;
    line-height: 32px;
    padding: 0;
    text-transform: uppercase;
}

.header_top a {
	color: #fff;
}

.live-support {
	margin-left: 20px
}

.header_bottom {
    background-color: #ffffff;
    padding: 3px 45px;
    position: relative;
    transition: all 0.2s ease 0s;
}

header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
    background-color: #ffffff !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.11);
}

header.scrolled .q_logo img.normal, header.scrolled.dark .q_logo img.normal, header.scrolled.light .q_logo img.normal {
    height: 70% !important;
    opacity: 1;
    padding-top: 8px;
}

nav.main_menu > ul > li > a {
    color: #00aeef;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 0 18px;
    text-transform: uppercase;
}

.quote-button .plus {
	display: none;
}

.quote-button a span {
	border: 1px solid #00aeef;
	border-radius: 30px;
	padding: 14px 23px;
}

.quote-button a span {
	border: 1px solid #00aeef;
	border-radius: 30px;
	padding: 14px 23px;
}

.quote-button a:hover span {
	color: #00aeef;
	opacity: 0.7;
}

.slide-button {
    background: #00aeef none repeat scroll 0 0;
    border-radius: 40px;
    color: #fff;
    display: inline-block;
    font-size: 19px;
    letter-spacing: 1px;
    margin: 30px 0;
    padding: 15px 40px;
    text-transform: uppercase;
}

#outline.slide-button {
	background: #e50f16;
	border: 1px solid #e50f16;
	color: #fff;
}

.defined-width {
	min-width: 300px !important;
}

.coloured-box h5 a { 
	color: #fff;
}

.red-button {
    background: #00aeef none repeat scroll 0 0;
    border-radius: 40px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 1px;
    margin: 30px 0;
    padding: 15px 40px;
    text-transform: uppercase;
}

.red-button-small {
    background: #00aeef none repeat scroll 0 0;
    border-radius: 40px;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    letter-spacing: 1px;
    margin: 30px 0;
    padding: 8px 25px;
    text-transform: uppercase;
}

#middle {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 100px;
}

#range-middle {
	display: block;
    margin: 0 auto;
    text-align: center;
    width: 140px;
}

.hero {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding: 0;
	/*padding: 100px 0 120px;*/
}

.hero h1 {
	color: #fff;
	font-size: 47px;
	margin: 20px 0;
}

.hero p {
	color: #fff;
	font-size: 17px;
	margin: 0;
}

.title_subtitle_holder_inner {
    position: relative;
    text-align: center;
}

.title_subtitle_holder {
    display: block;
    padding: 0;
    position: relative;
    text-align: center;
}

.title h1 {
    color: #ffffff;
    display: inline-block;
    font-family: "Oswald",sans-serif;
    font-size: 47px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 3px;
    line-height: 1.25em;
    text-transform: uppercase;
    vertical-align: middle;
    word-break: normal;
}

.subtitle {
    color: #ffffff;
    font-family: "Lato",sans-serif;
    font-size: 19px;
    font-style: normal;
    margin: 30px auto;
    max-width: 800px;
}

.align-right {
	text-align: right;
}

.drop_down .second .inner > ul, li.narrow .second .inner ul {
	background: #f5f5f5;
}

.drop_down .wide .second .inner > ul > li > a {
    border-bottom: 0 none;
    color: #e50f16;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.5px;
    line-height: 16px;
    text-transform: uppercase;
}

.mega-menu-red-title a {
	border-bottom: 0 none;
    color: #e50f16 !important;
    font-size: 15px;
    font-weight: 700 !important;
    letter-spacing: 0.5px;
    line-height: 16px;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
    text-transform: uppercase;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
    border-bottom: 1px solid transparent;
    color: #040707;
    display: block;
    font-size: 14px;
    font-weight: 400;
    height: auto;
    line-height: 21px;
    margin: 0 24px;
    padding: 6px 4px;
    transition: color 0.3s ease-in-out 0s;
}

.drop_down .wide .second ul li {
	border-left: none;
}

/*STYLES END*/

/*BODY STYLES*/

.desktop-none {
	display: none !important;
}

.desc-outer {
  display: table;
  padding: 0 50px;
}

.desc-inner {
  height: 200px;
  display: table-cell;
  vertical-align: bottom;
}

.desc-inner-big {
  height: 500px;
  display: table-cell;
  vertical-align: bottom;
}

.border-bottom-row {
	border-bottom: 6px solid #00aeef;
}

.no-margin {
	padding: 0;
}

.coloured-box {
	min-height: 439px;
	padding: 40px !important;
}

.no-margin .vc_col-sm-6 {
	padding-right: 0;
	padding-left: 0;
}

.border-top .section_inner {
	border-top: 1px solid #eaeaea;
	padding-top: 50px;
}

.wpb_wrapper ul {
	margin: 20px 0;
}

.wpb_wrapper ul li {
	padding: 3px 0;
}

.gallery_holder ul {
	margin: 0 !important;
}

.gallery-next {
	padding: 30px 45px;
}

.center-text {
	padding: 18px 0 !important;
}

.no-border .section_inner {
	border-bottom: none !important;
	padding-bottom: 10px !important;
}

.center-text-last {
	padding: 30px 0 !important;
}

.center-text .section_inner {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 80px;
}

.center-text-last .section_inner {
	border-bottom: none;
	padding-bottom: 80px;
}

.center-text .wpb_wrapper {
    margin: 0 auto;
    max-width: 900px;
    text-align: center;
}

.center-text-last .wpb_wrapper {
    margin: 0 auto;
    max-width: 900px;
    text-align: center;
}

.center-text-abc .wpb_wrapper {
    margin: 0 auto;
    max-width: 420px;
}

.second-block-border {
	border-left: 1px solid #eaeaea;
	padding-left: 100px;
}

.form-holder {
	border: 1px solid #eee;
	padding: 40px 0 40px 40px;
}

.form-holder .gform_wrapper {
	margin-top: 60px;
}

ul.square {
	text-align: left;
	padding-left: 20px;
}

ul.square li {
	color: #e50f16;
	font-size: 20px;
	list-style: square;
	padding: 8px 0;
}

ul.square li strong {
	color: #040707;
	font-size: 15px;
	font-weight: normal;
}

ol.center-ol {
	padding-left: 20px;
	max-width: 800px;
	margin: 40px auto;
}

ol.center-ol li {
	padding: 8px 0;
}

.float-right {
	text-align: right;
	padding-right: 100px;
}

#image-popups {
	margin-bottom: -10px !important;
}

.internal-image-block {
	padding: 50px;
}

body div.pp_default a.pp_next, body div.pp_default a.pp_previous {
    background: #e50f16 none repeat scroll 0 0 !important;
}


/*STYLES END*/

/*GRAVITY FORMS STYLES*/

.gform_wrapper .top_label li.gfield.gf_left_half input.medium, .gform_wrapper .top_label li.gfield.gf_left_half input.large, .gform_wrapper .top_label li.gfield.gf_left_half select.medium, .gform_wrapper .top_label li.gfield.gf_left_half select.large, .gform_wrapper .top_label li.gfield.gf_right_half input.medium, .gform_wrapper .top_label li.gfield.gf_right_half input.large, .gform_wrapper .top_label li.gfield.gf_right_half select.medium, .gform_wrapper .top_label li.gfield.gf_right_half select.large {
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #cecece;
    width: 97%;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
    background-color: #f3f3f3;
    border: 1px solid #cecece;
    border-radius: 0;
    box-sizing: border-box;
    color: #8d8d8d;
    font-family: inherit !important;
    font-size: 15px !important;
    line-height: 18px;
    outline: 0 none;
    padding: 20px 27px !important;
    position: relative;
    resize: none;
}

.gform_wrapper .chzn-container {
    display: inline-block;
    font-size: 13px;
    margin-bottom: 15px;
    position: relative;
}

.gform_wrapper .chosen-container-single .chosen-single {
    background-clip: padding-box !important;
    background-color: #f3f3f3 !important;
    background-image: none !important;
    border: 1px solid #cecece !important;
    border-radius: 0 !important;
    color: #bbb !important;
    display: block !important;
    font-size: 15px !important;
    height: 26px !important;
    line-height: 26px !important;
    overflow: hidden !important;
    padding: 17px 27px !important;
    position: relative !important;
    text-decoration: none !important;
    white-space: nowrap !important;
}

.gform_wrapper .chosen-container-single .chosen-single div b {
    background-position: 1px 19px !important;
}

.gform_wrapper .chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: -15px 19px !important;
}

.gform_wrapper .chosen-container .chosen-results li {
    display: none;
    font-size: 14px !important;
    line-height: 80% !important;
    list-style: outside none none !important;
    margin: 0 !important;
    padding: 27px 7px !important;
}

.gform_wrapper .chosen-container-single .chosen-search {
    display: none !important;
    margin: 0;
    padding: 3px 4px;
    position: relative;
    white-space: nowrap;
    z-index: 1010;
}

.gform_wrapper .chosen-container .chosen-results li.highlighted {
	background: #e50f16 !important;
	color: #fff !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background: #00aeef none repeat scroll 0 0;
    border-radius: 40px;
    color: #fff;
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 7px 40px;
    text-transform: uppercase;
}

.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    color: #040707;
    font-family: "Oswald",sans-serif;
    font-size: 30px !important;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 3px !important;
    text-transform: uppercase;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	font-size: 14px !important;
}

/*STYLES END*/

/*FOOTER STYLES*/

.mobile-footer-logo {
	display: none;
}

footer .container_inner > .widget {
    text-align: left;
}

.footer_top .widget h4 {
    color: #00aeef;
    font-size: 14px;
    font-style: normal;
    letter-spacing: 0;
    margin: 0 0 15px;
}

.footer_top a, .footer_top p, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries > ul > li > span {
    color: #00aeef;
    font-weight: 300;
    line-height: 29px;
    word-wrap: break-word;
}

.footer_top a:hover {
	color: #000000;
}

.footer_top {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://securedevelopment.co.nz/belaire/wp-content/uploads/2015/11/belaire-footer.jpeg");
    background-origin: padding-box;
    background-repeat: repeat;
    background-size: cover;
    padding: 72px 0 65px;
}

.footer_bottom_holder {
    background-color: #00aeef;
    display: block;
}

.footer_bottom_holder .vc_row {
	padding: 0;
}

.footer_bottom p, .footer_bottom a, .footer_bottom span {
    color: #fff;
    font-size: 13px;
    font-weight: 300;
    margin: 0px 0;
}

.footer_bottom ul {
    list-style: outside none none;
    text-align: right;
}

.footer_bottom ul li a {
	color: #fff;
    font-size: 13px;
    font-weight: 300;
    margin: 0;
    text-transform: uppercase;
}

.footer_bottom a:hover {
	color:#ffffff;
}

/*STYLES END*/

/*Find us on Facebook Footer */

}
.fa-facebook-square::before {
    content: "";
    color: #00aeef !important;
}
.fa {
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
}

/*white text*/

.h1_white {
    color: #fff !important;

}

.h5_white
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	font-family: "lato",sans-seriff !important;
	letter-spacing: 1px;
	text-transform: uppercase;
}

/*menu text style*/
nav.main_menu > ul > li > a {
    color: #00aeef;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}
nav.main_menu > ul > li > a {
    color: #393939;
    font-family: "Raleway", sans-serif !important;
    font-weight: 500 !important;
    font-size: 14px !important;
}
nav.main_menu > ul > li > a {
    color: #696969;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
}
nav.main_menu ul li a {
    color: #00aeef !important;
    cursor: pointer;
    font-weight: 400;
    line-height: 100px;
}

/*footer text style*/
.footer_top .widget h4 {
    color: #00aeef !important;
    font-size: 14px;
    font-style: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 15px;
    font-weight: 600 !important;
}
.footer_top .widget h4 {
}
.footer_top .widget h4 {
    color: #00aeef !important;
    margin: 0 0 15px;
}
h4 {
    color: #00aeef;
    font-family: "Raleway",sans-serif !important;
    font-size: 15px;
    font-style: italic;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 1.3125em;
    margin: 4px 0;
    text-transform: uppercase;
}
h4, h4 a {
}
h4 {
    font-family: "Raleway",sans-serif;
}
h4, h4 a {
    color: #8b8b8b;
}
h4 {
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 1.53846em;
    text-transform: uppercase;
}